% Chemin vers conf latex
\makeatletter
\def\input@path{{../textools/}}
\makeatother
% Chemin vers les images
\graphicspath{{../figures/}, {../figures/others/}}
\input{packages-slides}

\input{commandes}


\usetheme{Madrid}
\usecolortheme{Franck}
\usefonttheme{structureitalicserif}
%\useinnertheme{circles}% [shadow]{Franck}
%\setbeamertemplate{sections/subsections in toc}[circle]

\useoutertheme{Franck}
%\setbeamerfont{section title}{size=\scriptsize,shape=\itshape,series=\bfseries}


% % Gestion de la toc
% \makeatletter
% \AtBeginPart{\beamer@tocsectionnumber=0\relax\c@section=0}
% \makeatother
% \makeatletter
% \AtBeginPart{%
%   \addtocontents{toc}{\protect\beamer@partintoc{\the\c@part}{\beamer@partnameshort}{\the\c@page}}%
% }
% %% number, shortname, page.
% \providecommand\beamer@partintoc[3]{%
%   \ifnum\c@tocdepth=-1\relax
%     % requesting onlyparts.
%     \makebox[6em]{#1 - } #2
%     \par
%   \fi
% }
% \define@key{beamertoc}{onlyparts}[]{%
%   \c@tocdepth=-1\relax
% }
% \makeatother%

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "outils_devel"
%%% End:
